
/* footer */
footer {
    color: #fff;
    font-size: 0rem 0.875;
}

footer a {
    color: #fff;
}

footer a:hover {
    text-decoration: none;
}

footer h4 {
    margin-bottom: 1rem;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
}

footer hr {
    border-top-color: rgba(255, 255, 255, 0.13);
}

footer nav li {
    margin-bottom: 0.3rem;
}

/* footer .copyright {
    float: right;
} */

footer .footer_desc {
    flex-basis: 100%;  
}

footer .footer_col {
    flex-basis: 50%;
    display: block !important;
    font-size: 13px;
}

footer .footer_desc {
    font-size: 13px;   
}

footer .footer_bottom_bar {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

footer .socials-container {
    width: 100%;
    min-width: 100%;
    max-width: 100%;

    text-align: center;
}

footer .menu-footer-bottom-bar-container {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
}
#menu-footer-bottom-bar {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 16px 0;
    font-size: 12px;
}

#menu-footer-bottom-bar .menu-item a {
    font-weight: 600;
    line-height: 20px;
}

footer .copyright {
    text-align: center;
    line-height: 20px;
}

#menu-footer-bottom-bar .menu-item {
    margin-bottom: 0;
}



#waydev-minipopup {
    position: fixed;
    bottom: 0;
    top: auto;
    right: 0;
    width: 420px;
    background: #060F28;
    z-index: 2147483004;
    overflow: hidden;

    
    transform: translateY(100%);
    transition: transform 0.4s ease;
}

#waydev-minipopup.shown {
    transform: translateY(0);
}


#waydev-minipopup .minipopup-wrapper {
    position: relative;
    padding: 14px 21px;
}
#waydev-minipopup .minipopup-image-wrapper {
    width: 150px;
    position: absolute;
    top: 14px;
    left: -14px;
}
#waydev-minipopup .minipopup-image-wrapper .minipopup-image {
    display: block;
    max-width: 100%;
}
#waydev-minipopup .minipopup-image-wrapper .minipopup-image img {
    display: block;
    max-width: 100%;
    height: auto;
}

#waydev-minipopup .minipopup-content-wrapper {
    margin-left: 110px;
}
#waydev-minipopup .minipopup-content-wrapper h4 {
    font-size: 18.2px;
    color: #fff;
    line-height: 25px;
}
#waydev-minipopup .close {
    color: #fff;
}

#waydev-minipopup .btn-primary-white {
    background: #fff;
    margin-top: 10px;
    font-size: 14px;
    width: 100%;
}

#waydev-minipopup .btn-primary-white:hover {
    font-weight: 600;
}


@media (max-width: 767.98px) {
    footer .copyright {
        display: block;
    }
    footer {
        text-align: center;
    }

    #waydev-minipopup {
        width: 100%;
    }

    #waydev-minipopup .minipopup-content-wrapper {
        margin-left: 0;
    }

    #waydev-minipopup .minipopup-content-wrapper h4 {
        margin-left: 120px;
    }

    #waydev-minipopup .btn-primary-white {
        margin-top: 20px;
    }

}
@media (min-width: 767.98px) {
    footer .footer_col {
        flex-basis: 25%;   
    }

}

@media (min-width: 992px) {
    footer .footer_desc {
        flex-basis: unset;  
    }
    footer .footer_col {
        flex-basis: 0;   
    }

    footer .footer_bottom_bar {
        flex-direction: row;
    }
    footer .socials-container {
        width: 35%;
        min-width: 35%;
        max-width: 35%;

        text-align: left;
    }
    
    footer .menu-footer-bottom-bar-container {
        width: 30%;
        min-width: 30%;
        max-width: 30%;
    }

    #menu-footer-bottom-bar {
        justify-content: space-between;
        margin: 0;
    }

    footer .copyright {
        text-align: right;
    }
}
